/* BEGIN font_css */
.bohopeople-post-desc,
body{
  font-family: Lato;

}        
header,
h1,
h2,
h3,
h4,
h5,
h6,
.bp-recent-posts a,
footer .bp-recent-posts li &gt; a,
.bohopeople-post-title,
.bohopeople-post-title a,
.bohopeople-catlist,
.bohopeople-catlist a,
.cat-links,
.quote-content p,
.post-link-wrap a ,
.image-link-wrap .link-wrap a {
    font-family: Montserrat;
}  
.bottom-text,
.image-link-wrap.style1,
.image-link-wrap.style1 h3 a,
.slideinfo h4,
.entry-title{
    font-family: "Playfair Display";
}

.nav-menu a{
    
}
.sub-nav a,
.nav-menu ul a{
    
}
h1{
font-size: 22px;
font-weight: 400;
line-height: 22px;
}
h2{
font-size: 17px;
font-weight: 400;
line-height: 39px;
}
h3{
font-size: 36px;
font-weight: 400;
line-height: 43px;
}
h4{
font-size: 20px;
font-weight: 400;
line-height: 25px;
}
h5{
font-size: 14px;
font-weight: 400;
line-height: 18px;
}
h6{
font-size: 13px;
font-weight: 400;
line-height: 25px;
}
.sidebar .widget-title{
font-size: 14px;
font-weight: 400;
}
#footer{
    
}
/* END font_css */
